import { request } from '../service/request'

const baseUri = ''
const brief = '/wx/roleMobileController'
const user = '/wx/user'

// 获取App首页权限
export function getUserAppRole(data) {
    return request({
        url: baseUri + brief + '/getUserAppRole',
        method: 'post',
        data: data
    })
}

export function getMobileRoleById(roleId) {
    return request({
        url: baseUri + user + '/getMobileRoleById/' + roleId,
        method: 'post'
    })
}

